/* Style the tab */
.stckexcfill .tab, .ShareholdingPattern .tab {
  overflow: hidden;
  border: 1px solid #ccc;
  background-color: #f1f1f1;
}

/* Style the buttons inside the tab */
.stckexcfill .tab button, .ShareholdingPattern .tab button {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
  font-size: 17px;
}

/* Change background color of buttons on hover */
.stckexcfill  .tab button:hover, .ShareholdingPattern .tab button:hover {
  background-color: #ddd;
}

/* Create an active/current tablink class */
.stckexcfill .tab button.active, .ShareholdingPattern .tab button.active {
  background-color: #ccc;
}

/* Style the tab content */
.stckexcfill .tabcontent, .ShareholdingPattern .tabcontent {
  display: none;
  padding: 6px 12px;
  border: 1px solid #ccc;
  border-top: none;
}
.stckexcfill .heading-data{
  width:70%!important;
}
.stckexcfill .heading-data.heading-secound{
  width:30%!important;; 
}
.csvunclaimdividend tr td{vertical-align: middle;border: 1px solid #ccc;padding-left:5px;}
.csvunclaimdividend thead tr{background:#eee;}
.csvunclaimdividend thead th{border: 1px solid #ccc;padding-left:5px;}
.csvunclaimdividend tbody tr{background:none;}
.csvunclaimdividend tbody {border-left: 1px solid #ccc;}
.blogwrap {width:100%;clear:both;}
.blogwrap .left-sec {width:17%;padding-right:10px;float:left;margin-bottom:20px;}
.blogwrap .right-sec{width:83%;float:left;}
.blogwrap .right-sec .date-display-single{font-size: 10px;color: #c3c3c3;}
.blogwrap .right-sec .newstitle{font-size: 16px;color:#f2053d;}
.pdtop30{padding-top:30px!important;}
.blog .date-year select{min-width: 180px;}
.blog .view-id-news .view-filters{margin-bottom: 15px;}
.blog .view-header h1{margin-bottom:0px;}